﻿#slideshow {
	position:relative;
    overflow:hidden;
    height:auto !important;
    min-height:100%;
    width: 100% !important;
	display:flex;
	justify-content:center;
    align-items:center;
    flex-wrap:wrap;
    z-index:1;
  
	}
	.slides figure {
    position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  width:auto;
  height:auto;
	display:flex;
	justify-content:center;
    align-items:center;
		opacity: 0;
	    transition: opacity 1s ease, transform 1s ease;
		figure.active {
			opacity: 1;
			z-index: 1;
		}

		figcaption {
			position:absolute;
			bottom:5em;
			color:white;
			display:grid;
            z-index: 10;
        	justify-content:center;
            align-items:center;
			width: 100%;
			height: auto;
		}
	}
	
	button {
	position:absolute;
    right:0;
    bottom:0;
    width:auto;
	height:auto;
	z-index:100;
	cursor:pointer;
	text-decoration:none;
	}
	
	.prev { left: 0; }
	.next { right: 0; }
}